html {

}
body {
    font-family: Tahoma, Arial, Sans;
    font-size: 12px;
    width: 950px;
    margin: 0 auto 0 auto;
    padding: 10px;
        
}
h1 {
    font-size: 2em;
    font-weight: normal;
    /*font-style: italic;*/
}
h4{
    font-weight: bold;
}
#schematic {
    height: 400px;
    background: white url('static/detector-s2a.png') no-repeat top center;   
    margin-bottom: -80px;
}
#init {
   
}
#results {
}
.container {
    position: relative;
	box-sizing: border-box;
/*  width: 950px;*/
/*	height: 350px;*/
	padding: 1em 15px 10px 15px;
	margin: 15px auto 15px auto;
	border: 1px solid #aaa;
    border-radius: 5px;
background: #e3f0f7; /* Old browsers */
background: -moz-linear-gradient(top, #e3f0f7 0%, #feffff 27%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3f0f7), color-stop(27%,#feffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e3f0f7 0%,#feffff 27%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e3f0f7 0%,#feffff 27%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e3f0f7 0%,#feffff 27%); /* IE10+ */
background: linear-gradient(to bottom, #e3f0f7 0%,#feffff 27%); /* W3C */
	/*box-shadow: 0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);*/
}
#tasks {
    height: 66px;
    background: transparent url('static/loading.gif') no-repeat top center;
    display: none;
}
#tasks h3
{
    text-align: center;
    margin: 0;
    padding: 18px 0 0 0;
    font-size: 2em;
    color: #999999;
}
.container-graph {
	width: 100%;
	height: 100%;
	line-height: 1.2em;
}

fieldset {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 0 10px 0;
}
#sourcefs {
    border-color: #c10000;
}
#targetfs {
    border-color: #446699;
}
#experimentfs {
    border-color: #0096ff;
}
legend {
    font-weight: bold;
    margin-left: 1em;
    padding: 0 5px;
}
select {
    font-size: 1em;
}

input#penergy, input#athick, input#pnum {
    width: 5em;
    vertical-align: center;
}
select {
/* height: 1.9em;*/
}

.halfwidth {
    width: 400px;
    float: left;
    padding: 5px 0px 5px 10px;
}
.close-btn {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
}
input, label, select, span {
    vertical-align: middle;
}

.control
{
    margin: 0 0 5px 0;
    
}